{
	"uploadedBy": "Caricato Da",
	"uploadedAt": "Caricato Il",
	"reportUpload": "Segnala Contenuto",
	"reasonForReport": "Motivo della Segnalazione",
	"falseReports": "Effettuare false segnalazioni comporterà un ban dal servizio",
	"submitReport": "Invia Segnalazione",
	"dmca": "DMCA",
	"gore": "Violenza",
	"u18": "Minori",
	"other": "Altro",
	"anonymousUser": "Anonimo",
	"fileWarning": "Questo contenuto non è stato scansionato alla ricerca di contenuti dannosi e, di conseguenza, dovresti scaricare il file solo se il link ti è stato inviato da qualcuno di cui ti fidi. Se ritieni che questo file sia dannoso, effettua il login e utilizza il pulsante Segnala che verrà visualizzato di seguito, oppure invia un'e-mail a contact@upload.systems."
}
